<div ng-init="getFilmsListData()">
    <h3>{{listData.name}}</h3>
</div>
<div ng-init="getFavoriteFilms()">
    <div ng-repeat="filmData in favoriteFilms">
        <div ng-init="getFilmData(filmData)">
            <img ng-src="http://image.tmdb.org/t/p/w150{{filmData.poster_path}}"/>
            <span>{{filmData.title}}</span>
        </div>
    </div>
</div>